/*
Theme Name:     OneStudio Child
Theme URI:      http://themeforest.net/user/liviu_cerchez
Description:    Child theme for the OneStudio theme
Author:         Visser Labs
Author URI:     http://www.visser.com.au/about/
Template:       onestudio
Version:        0.1.0
*/

#logo h1 {
	background-color:#fff;
	/* height:451px; */
}
#logo h1.shadow {
	/*
	-webkit-box-shadow:none;
	border-bottom:5px solid #eb9148 !important;
	*/
}
/*
#logo h1.shadow img {
	width:400px;
	height:451px;
}
*/
#heading img {
	/*
	margin-top:1px;
	border-bottom:5px solid #eb9148;
	*/
}
ul#menu-projects li.current-menu-item a,
nav#menu li.current-menu-item a,
nav#menu li.current-page-ancestor a {
	color:#eb9148;
	font-weight:bold;
}
body {
	color:#111;
}
p, ol, ul, blockquote {
	font-size:1em;
}
body.home #content div.grid1 {
	min-width:195px;
	max-width:245px;
	width:auto;
}
/*
body.home #content div.alpha {
	min-width:0;
	max-width:195px;
}
*/
body.home #content div.omega {
	min-width:30px;
	min-width:30px;
	width:30px !important;
}
body.home #content div.grid1 img {
/*
	width:195px !important;
	height:110px !important;
*/
	width:245px !important;
	height:176px !important;
	margin-bottom:21px;
}
#menu ul {
	min-height:39px;
}
body.page-id-49 #content strong.heading {
	color:#798042 !important;
}
body.parent-pageid-16 #content img.size-medium {
	width:245px !important;
	height:176px !important;
}
body.page-id-49 #content .col {
	margin-left:0;
}
body.page-id-49 #content .grid2 {
	width:auto;
	margin-right:0;
}
body.page-id-49 #content .grid2 img {
	width:610px;
	height:223px;
	margin-bottom:21px;
}
input[type=text], input[type=password], input[type=email], input[type=search], input[type=date], textarea, select, .customSelect { border: 1px solid #ccc; border-bottom-width: 2px; border-color: rgba(0,0,0,0.15); outline: none; font-family: "AllerLight", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #222; font-size: 0.9em; width: 20em; max-width: 100%; display: block; background-color: #fff; background-color: rgba(255,255,255,.75); margin-bottom: 1em; padding: 0.7em; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
input[type=text].full-width, input[type=password].full-width, input[type=email].full-width, textarea.full-width, select.full-width, .customSelect.full-width { width: 100%; }
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, textarea:focus, select:focus, .customSelectFocus { border-color: #888; }

@media screen and (min-width: 768px) {
	#menu ul {
		min-height:32px;
	}
}
/* @media all and (min-width: 980px) { */
@media all and (min-width: 1320px) {
	#menu ul {
		min-height:39px;
	}
}
/*
@media only screen and (max-width: 320px) and (orientation: portrait) {
	body.home #content .col a.home-image {
		display:none;
	}
}
*/
